@charset "UTF-8";
/* ======================================
   "Yet Another Multicolum Layout" - (X)HTML/CSS Framework
   http://yaml.de/

   Relaunch http://little-boxes.de/
   Stylesheet für horizontale Navigation
   - div.hlist
   - Suchformular
   - Suchergebnisse
   - Extended Breadcrumb
   - Buchnavigation

   Author: Peter Müller (info@little-boxes.de)
   Changed: <!--%TimeStamp%-->25.10.2009 15:42!---->
   ====================================== */

@media all {
div#nav {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000;
}

/*======================================
  .hlist
  Float-Navigation mit linksbündigen TABs
  01 Das umgebende DIV gestalten
  ============================================== */
div.hlist {
  background: url(images/hlist_bg.jpg) repeat-x left top;
  padding: 0px ;
  padding-left: 15px;
padding-left: 0;
  margin: 0;
}


/*==============================================
  02 Die UL in .hlist1 gestalten
  ============================================== */
div.hlist ul {
  margin: 0;
}
div.hlist li {
  float: left;
  width: auto;
  list-style: none;
  margin: 0 ;
}

/*==============================================
  03 Die Hyperlinks in .hlist gestalten
  ============================================== */
div.hlist a,
div.hlist strong {
  display: block;
  color: #000;
  text-decoration: none;
  /* 7px oben/unten => Platz für Suchfeld im IE6/7 */
  padding: 7px 13px 7px 10px;
}
/* Abstand für "Startseite" */
div.hlist li.first a.first,
div.hlist li.first strong {
  padding-left: 15px;
}

div.hlist a:hover,
div.hlist a:focus {
  color: #000;
  background: #6B602E url(images/hlist_hover.jpg) repeat-x left top;
  text-decoration: underline;
  border-bottom: none;
}

div.hlist a.active,
div.hlist strong,
div.hlist .trail {
  color: #000;
  font-weight: normal;
  background: #ffeda0 url(images/hlist_active.jpg) repeat-x left top;
  text-decoration: none;
}

div.hlist a:active {
  color: white;
  background: #b80000; /* rot 1 Stufe dunkler als im Logo */
}

/*======================================
  Suchformular
  ====================================== */
#nav .mod_form {
  position: absolute;
  top: 7px;
  right: 10px;
}
#nav .mod_form input.suchfeld {
  width: 115px; 
  font-size: 11px; 
  border: none;
  border-radius: 10px;   
  padding: 3px 25px 3px 9px; 
  margin: 0; 
}

/* Gestaltung für SUBMIT in IE6/7 in allen patch_*.css Dateien */
#nav .mod_form input.submit {
  padding: 1px;
  margin: 0;
}

#nav .mod_form input.lupe {
  position: absolute;
  right: 7px;
  top: 3px;
  padding: 0;
  padding-left: 2px; 
  margin: 0;
}



/* ======================================
  Suche - Ergebnisseite
   ====================================== */
/* Suchfeld auf der Seite */
.mod_search form {
  margin-bottom: 2em;
}

.mod_form input.submit {
  padding: 1px;
  margin: 0;
}
/* Radiobuttons unterm Suchfeld */
.mod_search .radio_container {
  margin: 1em 0;
}
.mod_search .radio_container label {
  margin-right: 10px;
}

/* Suchergebnisse ein bisschen polstern */
.mod_search .even,
.mod_search .odd {
  padding: 0.5em;
}
/* Jedes ungerade Ergebnis farbig hinterlegen */
.mod_search .odd {
  background-color: #d9d9d9;
  margin: 1em 0;
}
/* Zusammenfassung über dem Suchergebnis */
#col3 .mod_search p.header {
  background-color: #ffeda0;
  border-top: 2px solid #f3c600;
  padding: 0.5em;
  margin-top: 1em;
  text-align: right;
}
/* Link und Relevanz */
#col3 .mod_search h3 {
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, Arial, sans-serif;
  font-size: 123.08%;
  margin-top: 0;
  margin-bottom: 0;
}
#col3 .mod_search h3 a:link { color: blue; }
#col3 .mod_search h3 a:visited { color: purple; }
#col3 .mod_search h3 a:hover,
#col3 .mod_search h3 a:focus {
  text-decoration: underline;
  border: none;
}
.mod_search h3 .relevance {
  font-size: 75%;
  font-weight: normal;
}
/* Zusammenfassung unter dem Link und Highlight */
.mod_search p.context {
  margin: 0;
}
.mod_search .highlight {
  font-weight: bold;
}
/* Grüne URL under der Zusammenfassung */
.mod_search p.url {
  color:green;
  margin-bottom: 0;
}

/*======================================
  Breadcrumb
  ====================================== */
.mod_breadcrumb {
  background-color: #fff;
  font-size: 84.61%; /* ca. 11px */
  text-align: left;
  padding-top: 1em;
  padding-left: 15px;
}
.mod_breadcrumb h6 {
  position: absolute; 
  top: -32768px; 
  left: -32768px; 
}

/* "Kapitel ..." ausblenden, siehe auch nav_vlist.css */
.mod_breadcrumb a span {
      display: none;
}
.mod_breadcrumb a {
    color: #555;
    text-decoration: none;
  }
.mod_breadcrumb a:hover {
    text-decoration: underline;
  }
/* Modul produziert kein strong im HTML */
.mod_breadcrumb span.active {
    color: #000;
    font-weight: normal;
  }

/*======================================
  Extended Breadcrumb
  ====================================== */
.mod_wf_extendedBreadcrumb {
background-color: #fff;
  font-size: 84.61%; /* ca. 11px */
  text-align: left;
  padding-top: 1em;
  padding-left: 15px;
}
  .mod_wf_extendedBreadcrumb h2 {
    display: none;
  }
  .mod_wf_extendedBreadcrumb ul {
    margin-left: 0;
    margin-bottom: 0; 
  }
  .mod_wf_extendedBreadcrumb li {
    display: inline;
    margin-left: 0;
  }
  /* "Kapitel ..." ausblenden, siehe auch nav_vlist.css */
  .mod_wf_extendedBreadcrumb li span {
      display: none;
  }
.mod_breadcrumb a, 
  .mod_wf_extendedBreadcrumb a {
    color: #555;
    text-decoration: none;
  }
.mod_breadcrumb a:hover, 
  .mod_wf_extendedBreadcrumb a:hover {
    text-decoration: underline;
  }
  /* Modul produziert kein strong im HTML */
.mod_breadcrumb span, 
  .mod_wf_extendedBreadcrumb .active {
    color: #000;
    font-weight: normal;
  }

/*======================================
  Buchnavigation: .mod_booknav
  ====================================== */
#col3 div.mod_booknav {
  font-size: 84.61%; /* ca. 11px */
  position: relative;
  border-top: 1px dotted #d9d9d9;
  margin: 2em 0;
  height: 3em; 
}

#col3 div.mod_booknav ul {
  padding: 0;
  margin: 0;
}

#col3 div.mod_booknav li {
  list-style-type: none;
  background: none;
  padding-left: 0;
}
/* "Kapitel ..." ausblenden, siehe auch nav_vlist.css */
#col3 div.mod_booknav li span {
  display: none;
}
#col3 div.mod_booknav li a {
  text-decoration: none;
}
#col3 div.mod_booknav li a:link {
  text-decoration: none;
  color: blue;
}
#col3 div.mod_booknav li a:visited {
  text-decoration: none;
  color: purple;
}
#col3 div.mod_booknav li a:hover,
#col3 div.mod_booknav li a:focus {
  text-decoration: none;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
#col3 div.mod_booknav li.prev {
  position: absolute;
  top: 10px;
  left: 0;
}
/* Zentrierung mit pos:abs, Chao/Rudel, S. 49 */
/* interessant, aber unnötig, da li.up im Template entfernt wurde */
/* #col3 div.mod_booknav li.up {
  text-align: center;
  position: absolute;
  top: 10px;
  left: 0;
  right: 0;
  width: 8em;
  margin: auto;
} */

#col3 div.mod_booknav li.next {
  position: absolute;
  top: 10px;
  right:0;
}


} /* end: @media */
/*=======================================
  E N D E nav_hlist.css
  ======================================= */
